//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.08.04 at 08:18:05 PM EET 
//


package genericinterface.epg.edafa.com;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for voucherBillPaymentEligibilityResponse complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="voucherBillPaymentEligibilityResponse">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="GetPostPaidOpenAmountOutput" type="{http://com.edafa.epg.genericInterface/}getPostPaidOpenAmountReturn" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "voucherBillPaymentEligibilityResponse", propOrder = {
    "getPostPaidOpenAmountOutput"
})
public class VoucherBillPaymentEligibilityResponse {

    @XmlElement(name = "GetPostPaidOpenAmountOutput")
    protected GetPostPaidOpenAmountReturn getPostPaidOpenAmountOutput;

    /**
     * Gets the value of the getPostPaidOpenAmountOutput property.
     * 
     * @return
     *     possible object is
     *     {@link GetPostPaidOpenAmountReturn }
     *     
     */
    public GetPostPaidOpenAmountReturn getGetPostPaidOpenAmountOutput() {
        return getPostPaidOpenAmountOutput;
    }

    /**
     * Sets the value of the getPostPaidOpenAmountOutput property.
     * 
     * @param value
     *     allowed object is
     *     {@link GetPostPaidOpenAmountReturn }
     *     
     */
    public void setGetPostPaidOpenAmountOutput(GetPostPaidOpenAmountReturn value) {
        this.getPostPaidOpenAmountOutput = value;
    }

}
